@import url('opensans.css');
/*@import url('sylfaen.css');*/


body {
	background-image:url('/img/leaf.jpg');
	background-attachment: fixed;
	/*font-family: 'Sylfaen Regular', serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #000000;
	margin:0;
}
body:has(.papier){
	background:#fff;
}
@media (min-width:1600px){
	body{
		background-size: cover;
	}
}
p {
	font-size: 15px;
	color: #000000
}

div {
	font-size: 15px;
	color: #000000;
}

td {
	font-size: 15px;
	background: #FFFFFF;
	color: #000000;
}
th.min9rem{
	min-width:9rem;
}
th {
	font-size: 18px;
	background: #392026;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal
}

h1 {
	font-size: 16pt;
}
h2 {
	font-size: 13pt;
}
form.inline {
	display:inline-block;
}
label {
	display: inline-block;
}
select {
	font-size: 15px;
	background: #FFFFFF;
	color: #000;
	text-align: left;
	font-weight: normal
}
select:active {
	background: #4D57B0;
}
select.hour, select.minute, select.day{
	width:4rem;
}
select.month{
	width:10rem;
}
select.year{
	width:6rem;
}
textarea {
	font-size: 15px;
	background: #FFFFFF;
	color: #000;
	text-align: left;
	font-weight: normal
}

input {
	font-size: 15px;
	background: #FFFFFF;
	color: #000;
	text-align: left;
	font-weight: normal
}

input.file {
	font-size: 15px;
	background: #FFFFFF;
	color: #000;
	text-align: left;
	font-weight: normal
}

button {
	font-size: 15px;
	background: #FFFFFF;
	color: #000;
	text-align: left;
	font-weight: normal
}

.help {
	background: #FFFFFF;
	color: #000;
	font-style: italic;
}

.bighead {
	font-size: 15px;
	background: #2b2459;
	font-weight: bold;
	color: #FFFFFF;
}

.artikel {
	font-size: 14pt;
	color: #FFFFFF;
	font-weight: bold;
}
.center {
	text-align: center;
}
.rechts {
	text-align: right;
}
.valign-top {
	vertical-align:top
}
.status{
	padding:0 1em;
	border-radius:0.5em;
}
.message{
	margin: 1em 0;
	padding: 0.5em 1em;
	border-radius: 0.5em;
	background: #FFFFFF;
	color: #000;
}
.buttonlook{
	display:inline-block;
	background: #FFFFFF;
	color: #007700;
	padding: 2px 4px;
	border: 1px solid #007700;
}
input.rood,.rood textarea,.rood input[type="text"],.rood select {
	border-color: #FF0000;
}
.rood, .rood td {
	color: #FF0000;
}
.rood + .rood td{
	padding-top:0;
}
.oranje {
	background: #FFA500;
	color: #000000;
}

.groen {
	background: #00AA00;
}

.donkeroranje {
	background: #BB8500;
}

.donkerblauw {
	background: #000099;
	color: #FFF;
}

.lichtblauw {
	background: #00BFFF;
}

.tabelkop {
	font-weight: bold;
	vertical-align: middle;
}

.tabelartikel {
	vertical-align: middle;
	height: 35px;
}

.tabelfoto {
	vertical-align: middle;
	text-align: center;
	height: 35px;
}

.tabelfotokop {
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.bigt {
	font-size: 30px;
}

.k1 {
	display: inline-block;
	width: 225px;
	font-weight: bold;
}

.k2 {
	display: inline-block;
	width: 155px;
	font-weight: bold;
}

.k3 {
	display: inline-block;
	width: 125px;
	font-weight: bold;
}

.k4 {
	display: inline-block;
	width: 130px;
	font-weight: bold;
}

.pad {
	color: #FFFFFF;
}
.teruglink{
}
a[href] {
	font-weight: normal;
	color: #0000ff;
}

.boxed {
	border: 1px solid green;
	padding: 1px;
	background: #EBFFEA;
}

.break {
	page-break-before: always;
}

.lichtgrijs {
	background: #EEEEEE;
	border: 0px;
	width: 170px;
}

.hero-unit p {
	text-align: justify;
}

.grey-unit {
	text-align: justify;
}

.hero-unit {
	padding-top: 10px;
	margin-top: 10px;
}
a[href="#"]{
	color: #000000;
	cursor: help;
}
a:hover {
	text-decoration: none;
	color: #000000;
}

.grey-unit a:link,
.grey-unit a:active,
.grey-unit a:visited {
	color: #000099;
}

h3 {
	margin: 13px 0;
}

.donkerblauw a:link,
.donkerblauw a:active,
.donkerblauw a:visited {
	color: #FFFFFF;
}

.grey-unit {
	/*background: rgba(180, 176, 157, 0.75);*/
	background-color: rgba(255, 255, 255, 0.75);
	color:#000;
}
.row a:link,
.row a:active,
.row a:visited {
	color #FFFFFF;
}
td, th {
	vertical-align:top;
}
td a:link,
td a:active,
td a:visited {
	text-decoration: none;
}
td a:hover {
	text-decoration: none;
}

th a:link,
th a:active,
th a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

th a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

div.schaduw {
	background-color: #eee;
	padding: 20px;
	margin-top: 10px;
	margin-right: 20px;
	/* box-shadow: 10px 10px 5px #888; */
}
table[border] td{
	border:1px solid #888;
}
table.schaduw {
	/* background-color: #eee; */
	padding: 20px;
	margin-top: 10px;
	margin-right: 20px;
	text-align: left;
	border:1px solid #888;
	/* box-shadow: 10px 10px 5px #888; */
}
.schaduw th, .schaduw td{
	border:1px solid #ddd;
}
.xs{
	width:50px;
}
.xl{
	width:550px;
}
.slefttop,
.srighttop{
	width:15px;
}
td,
th {
	padding: 5px;
}

.bordered table {
	*border-collapse: collapse;
	/* IE7 and lower */
	border-spacing: 0;
}

.bordered th:first-child {
	border-radius: 6px 0 0 0;
}

.bordered th:last-child {
	border-radius: 0 6px 0 0;
}

.bordered th:only-child {
	border-radius: 6px 6px 0 0;
}

.grijs,
.grijs td {
	background: #CCCCCC;
	color: #000000;
}

.grijs th {
	background: #AAAAAA;
	color: #000000;
	font-weight: bold;
}

.grijsth {
	background: #AAAAAA;
	color: #000000;
	font-weight: bold;
}

.tooltip-inner {
	background-color: #0000AA;
}

.hero-unit {
	line-height: 22px;
	background: rgba(255, 255, 255, 0.25);
	opacity: 0.92;
}

.center{
	text-align:center;
}
.transparent {
	opacity: 0.92;
}

.well {
	background-color: rgba(255, 255, 255, 0.92);
}
.pagina-smal {
	max-width: 340px;
	padding: 8px 0;
}
.nav-list > li > a, .nav-list .nav-header{
	text-shadow: none;
}

a.btn:link,
a.btn:active,
a.btn:visited {
	color: #EEEEEE;
}

a.btn:hover {
	color: #FFFFFF;
}
.nav-header {
	text-transform:inherit;
}
select.autowidth {
	width: auto;
}
.easy {
	background: #393;
}
.highlight {
	background: #55F;
}
.progress {
	position: relative;
}
.progress .bar{
}
.progress .bar > * {
	position: absolute;
	padding: 0 15px;
}
.alert-info {
	color:#000;
}
.alert-error {
	color:#900;
}
.roostersafdrukken{
	/*
	font-size: 8px;
	line-height:10px;
	*/
}
@media print{
	.noprint,.pad,button,.btn{
		display:none;
	}
	.grey-unit {
		padding:30px 0;
	}
	.span6, .span8 {
		width:100%
	}
}